.version.index /* version checker */
{
	color: #000015;
	background-color: #E4F2AD;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1199px;
	min-height: 761px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-left: auto;
	margin-right: auto;
}

#slideshowu3343
{
	z-index: 2;
	width: 0.01px;
	height: 597px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#u3351popup
{
	z-index: 3;
}

#u3351
{
	width: 1160px;
	height: 597px;
}

#u3385
{
	z-index: 4;
	width: 1160px;
	height: 597px;
	margin-right: -10000px;
}

#buttonu3332
{
	z-index: 27;
	width: 256px;
	padding-bottom: 1px;
	bottom: 144px;
	right: 0px;
}

#buttonu3332:hover
{
	width: 256px;
	min-height: 0px;
	margin: 0px;
}

#buttonu3332.ButtonSelected
{
	width: 256px;
	min-height: 0px;
	margin: 0px;
}

#u3333-4
{
	z-index: 28;
	width: 173px;
	min-height: 11px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 42px;
}

#buttonu3332:hover #u3333-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 173px;
	margin: 20px -10000px 0px 0px;
}

#buttonu3332.ButtonSelected #u3333-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 173px;
	margin: 20px -10000px 0px 0px;
}

#u3334-3
{
	z-index: 32;
	width: 24px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 26px;
}

#buttonu3332:hover #u3334-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 24px;
	margin: 17px -10000px 0px 0px;
}

#buttonu3332.ButtonSelected #u3334-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 24px;
	margin: 17px -10000px 0px 0px;
}

#u3335
{
	z-index: 35;
	width: 256px;
	min-height: 57px;
	margin-right: -10000px;
}

#pu3296
{
	width: 0.01px;
	margin: 594px -10000px -1px -100px;
}

#u3296
{
	z-index: 6;
	height: 143px;
}

#u3296-bw
{
	z-index: 6;
	margin-top: 25px;
	height: 143px;
}

#u3297
{
	z-index: 7;
	width: 670px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 100px;
}

#u3298
{
	z-index: 8;
	width: 670px;
	padding-bottom: 15px;
	margin-right: -10000px;
}

#u3299-7
{
	z-index: 9;
	width: 670px;
	min-height: 65px;
	margin-right: -10000px;
}

#u3300
{
	z-index: 16;
	width: 84px;
	height: 84px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 198px;
}

#u3315
{
	z-index: 17;
	width: 74px;
	height: 74px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 1226px;
}

#u3322
{
	z-index: 18;
	width: 117px;
	height: 117px;
	margin-right: -10000px;
	left: 1113px;
}

#u3329-8
{
	z-index: 19;
	width: 582px;
	margin-right: -10000px;
	margin-top: 95px;
	left: 718px;
}

body
{
	position: relative;
	min-width: 1199px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -593px;
}

